<component name="libraryTable">
  <library name="Gradle: com.android.support.test.espresso:espresso-core-2.2.2">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/d8f10037835722ee79ccfe855b4f1863f24d1597/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/d8f10037835722ee79ccfe855b4f1863f24d1597/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/Library/Android/sdk/extras/android/m2repository/com/android/support/test/espresso/espresso-core/2.2.2/espresso-core-2.2.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/Library/Android/sdk/extras/android/m2repository/com/android/support/test/espresso/espresso-core/2.2.2/espresso-core-2.2.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>